Subject: Re: Prehistoric UNIX licenses

From: Dion <[email-masked]>
Date: Mon, 1 Jul 96 14:29:25 PDT

I will see if the licensing guys will do anything...

	From ns.pdev.sco.com!sco.sco.com!dolphin-20.cs.adfa.oz.au!cs.adfa.oz.au!wkt Fri Jun 28 21:21:48 1996
	From: Warren Toomey <[email-masked]>
	Subject: Re: Prehistoric UNIX licenses
	To: Dion <[email-masked]>
	Date: Sat, 29 Jun 1996 14:18:20 +1000 (EST)
	Cc: Warren Toomey <[email-masked]>
	Status: RO
	
	In atricle by Dion:
	> 
	> Warren,
	> I asked our licensing folks back East.
	> They are not willing to write a letter because they are busy
	> writing up real revenue deals.
	
	Understandable!
	
	> I recommend you go ahead and provide the necessary UNIX code to
	> your university colleagues who have restored PDP-11s, as needed,
	> with the understanding that they are licensees also, as
	> deduced by the above rationalization.
	> 
	> I hope this works well enough.
	
	Hmm, it's the people who have never had a license that are the problem.
	I've got, say, six people who have saved PDP-11s from the dump, and they
	would rather run UNIX on them than RT-11. Is there some way that SCO can
	give them the right to use UNIX? Even a cheap ($100?) single-user license
	would probably be good enough, but I guess that's more paperwork for you guys.
	
	The people who do have licenses (or work for departments with licenses)
	don't have any problems. They've been exchanging software for years now,
	as you pointed out.
	
	We need a solution that's little or no work for SCO, reasonably cheap
	for the people currently without licenses, and legally above board. I
	know that Peter Salus and John Lions are negotiating for the right to
	publish Lions' commentary on Sixth Edition Unix. Perhaps the SCO folk
	looking at that problem might be persuaded to consider this problem
	too, as they are fairly similar.
	
	Anyway, I appreciate your help for a situation which isn't going to earn
	SCO anything, and I'm sure you've got other things to look after. But if
	you could keep the pot boiling at your end, that would be great. I
	suspect SCO will get kudos from the Unix community for allowing Lions'
	book to be published, and would earn similar kudos if they made these
	antique UNIX versions available too.
	
	Thanks for your help!
	
		Warren